<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">018. "Au Roy." (1742)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, FOL-FM-12488, 1742, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>FOL-FM 12487</idno></msIdentifier><head><title>n° 0503 BNF, FOL-FM-12488 [1742] [imprimé]</title><origDate when="1740">1740</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>diamants — enchâssement des pierres précieuses — vente de l'objet fini — qualité de marchand</term>
</keywords>
<keywords ana="parties">
<term>lapidaires contre orfèvres, merciers</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0503" type="factum">
<head>BNF, FOL-FM-12488 [1742] [imprimé]</head>
<p><hi rend="bold"><pb n="1"/> Au Roy.</hi></p>
<p>Sire, la Communauté des Maistres Lapidaires de la ville de Paris remontre très humblement à Vostre Majesté que si les Arts sont plus ou moins considérables dans l'ordre de la Societé, selon l'importance des objets auxquels ils ont rapport, il y en a peu qui méritent davantage l'attention du Gouvernement que celui des Supplians.</p>
<p>Les Diamans &amp; toutes les Pierre précieuses, dont le prix est infini, en font l'objet. Ainsi cet Art, en fleurissant dans ce Royaume, y apporte un argent considérable, comme il feroit au contraire sortir s'il y étoit négligé, &amp; ne fleurissoit plus que chez nos voisins.</p>
<p>Cependant un Arrêt, que la Communauté des Orfèvres vient d'obtenir au Parlement de Paris, le dégrade à ce point que les principaux sujets, auxquels il doit toute sa réputation en France, ne pourroient plus l'y exercer avec honneur si S.M. n'interposoit son autorité souveraine pour le relever &amp; rétablir, dans l'ordre où il a toujours été &amp; où il doit être, suivant le droit commun de toutes les Nations.</p>
<p>L'Arrêt intervenu, après un nombre d'autres qui y sont diamétralement <pb n="2"/> contraires, dépoüille les Supplians des avantages les plus naturels de toute profession, de ceux mêmes dont joüissent les métiers les plus ordinaires. Il leur deffend de monter &amp; de vendre les ouvrages de leurs mains, &amp; il les réduit par là dans une espèce d'esclavage en les asservissant à ne travailler que pour les Orfèvres, qui deviennent ainsi les Maîtres de tout le commerce des Pierreries, quoique la seul industrie des Supplians puisse le faire valoir.</p>
<p>Les Supplians, ruinés par cette innovation, n'ont de ressource que dans la justice de V.M. Ils l'invoquent avec d'autant plus de confiance que leur intérêt particulier se trouve essentiellement lié avec l'intérêt public.</p>
<p><hi rend="bold">Fait.</hi></p>
<p>La Communauté des Supplians est une des plus ancienne de Paris. Saint Loüis leur a donné des Statuts en 1260, avec des Prérogatives &amp; des Privileges qui caractérisent un métier honorable, <hi rend="italic">qui n'appartient</hi>, est-il dit dans ces Statuts, <hi rend="italic">fors à la honorance de Sainte Eglise &amp; des hauts hommes</hi>. Ces Statuts sont rappellés dans une ancienne Sentence du Châtelet de Paris du 23 Janvier 1331, dans laquelle les chefs de cette Communauté sont qualifiés <hi rend="italic">Maîtres-Gardes du Métier de Cristallier &amp; Pierrier en la ville de Paris</hi>, &amp; ce qui mérite attention, c'est que les Orfèvres, qui furent appellés dans l'Instance &amp; qui sont Parties dans la Sentence, ne penserent point à contester cette qualité.</p>
<p>Les deux Communautés vivoient alors en bonne intelligence ; les Lapidaires usoient du droit comun qui autorise tous les Artistes &amp; Ouvriers à monter &amp; vendre leurs ouvrages, &amp; ils souffroient que les Orfèvres les vendissent aussi après qu'ils étoient montés, à cause de l'or &amp; de l'argent qui entre dans la monture.</p>
<p>Combien d'anciennes Ordonnances établissent de la maniere la plus claire que d'autres que les Orfèvres pouvoient employer l'or &amp; l'argent dans leurs ouvrages &amp; en faire le commerce !</p>
<p>Une Ordonnance du Roy François I du 19 Mars 1540 porte, article 26, <hi rend="italic">des deffenses aux Orfèvres, Batteurs d'or &amp; d'argent, Joyalliers, et tous autres qui ouvreront doresnavant d'or &amp; d'argent dans le Royaume, d'acheter ou faire acheter le marc d'or ou d'argent à plus haut prix que celui taxé par l'Ordonnance </hi>; &amp; à l'article 27, <hi rend="italic">pour ce que chacun ne peut pas avoir connoissance de la vraye valeur de l'or appliqué esdits ouvrages d'Orfèvrerie &amp; Joyallerie, aussi qu'on y peut user d'émail obscur qui donne poids &amp; se perd, sans qu'il vienne aucune chose à profit, l'or retournant à la fonte, voulant pourvoir à l'intérêt public en cet endroit, avons inhibé &amp; deffendu, inhibons &amp; deffendons à tous Orfèvres, Joyalliers et autres qu'il appartiendra, qu'en tels ouvrages n'usent doresnavant, vendent, ne débitent or, etc.</hi><note><p>Fontanon, tome 2 page 119.</p></note> Ce dernier article surtout, qui ne concerne que les ouvrages d'Orfèvrerie &amp; Joyallerie &amp; l'émail obscur dont on y peut user, prouve démonstrativement que <hi rend="italic">d'autres</hi> que les Orfèvres Joyalliers pouvoient être dans le cas non seulement de faire ces ouvrages, mais encore de les vendre &amp; débiter ; &amp; quels autres que les Lapidaires outre les Orfèvres Joyalliers pouvoient avoir ce droit ? Il est sensible qu'il n'y a que les Lapidaires à qui ont puisse ici appliquer ces termes : <hi rend="italic">&amp; autres qu'il appartiendra</hi>.</p>
<p><pb n="3"/> Un Edit du Roy Henry II du mois de Mars 1554 rend encore la chose plus sensible ; il y est <hi rend="italic">deffendu tr§s expressement,</hi> art. 9, <hi rend="italic">aux Orfèvres de mettre en œuvre aucunes pierres fausses sur peine de punition corporelle &amp; d'amende arbitraire</hi><note><p>Fontanon, tome 3 page 1118.</p></note>. Si la monture des Pierres fausses est interdite aux Orfèvres, à qui peut-elle appartenir qu'aux seuls Lapidaires ? Si elle appartient à ceux-ci exclusivement, ils ont donc le droit de monter une partie de leurs ouvrages ; &amp; pourquoi, l'ayant pour une partie, ne l'auroient-ils pas pour le tout ?</p>
<p>Dans une autre Ordonnance du même Roy Henry II du 14 Janvier 1549, il est dit, article 17 : <hi rend="italic">les Maîtres Jurés &amp; Gardes de l'Orfèvrerie de Paris feront leurs visitations en la maniere accoutumée, &amp; d'icelles feront leur rapport pardevant les Généraux de nos Monnoyes à Paris, sur ce qu'ils auront trouvé, tant contre les Orfèvres, Joyalliers, Merciers, Lapidaires, qu'autres, pour en être fait Jugement &amp; y être pourvû par lesdits Généraux comme de raison</hi>. Les Lapidaires se trouveroient-ils compris nommément dans la disposition de cette Ordonnance s'ils n'avoient eu le droit d'employer l'or &amp; l'argent dans la monture de leurs ouvrages, &amp; d'en faire commerce ?</p>
<p>Plusieurs siècles se passerent sans que les Lapidaires essuyassent la moindre contestation à ce sujet. Ils souhaiterent en 1584 faire renouveller leurs Statuts ; ils présenterent à cet effet une Requête au Roy, <hi rend="italic">à ce que sous bonne police &amp; Règlement, ils pussent &amp; leurs successeurs exercer leur Art &amp; Métier, &amp; en joüir paisiblement comme ils avoient ci-devant fait, selon leurs anciennes Ordonnances, &amp; comme font ceux des Métiers Jurés de la Ville</hi>. Leurs conclusions en conséquence étoient <hi rend="italic">à ce qu'en augmentant leurs antiques Ordonnances, Privileges à eux et à leurs Predecesseurs concédés et accordés par le feu Roy Saint Louis, et confirmés par le Roy Philippe de Valois, il leur fut sur ce octroyé Lettres convenables.</hi></p>
<p>Il y eût avant de leur accorder leur demande des Lettres Patentes adressées aux Officiers du Châtelet de Paris pour faire une information préalable, &amp; donner leur avis ; ces premieres Lettres sont du 28 Mars 1584. Celles confirmatives des nouveaux Statuts ne sont que du mois d'Octobre suivant ; huit mois furent employés à examiner ces Statuts, &amp; à faire toutes les publications &amp; informations nécessaires pour éviter toute surprise. Les Lettres portent que le Roy les a octroyées <hi rend="italic">après avoir vû en son Conseil les Privileges &amp; Ordonnances desdits feus Roy S. Louis &amp; Philippe de Valois octroyés aux prédécesseurs des Supplians audit art &amp; métier, &amp; les nouveaux articles concernans icelui métier, ladite Requête des Supplians, information &amp; avis du sieur Lieutenant Civil &amp; du Procureur de S.M. en la Prevôté de Paris.</hi></p>
<p>Ainsi les Lettres de 1684 ont été un ouvrage réfléchi, fait avec un mur examen &amp; dans la plus parfaite connoissance de Cause.</p>
<p>Ces Lettres n'avoient d'abord été adressées qu'au Châtelet de Paris où elles avoient été enregistrées par Sentence du 17 Décembre 1584. Pour y donner toute l'autenticité, les Lapidaires obtinrent de nouvelles Lettres le 11 Janvier 1585 adressantes au Parlement de Paris où leurs Statuts, avec les Lettres confirmatives, furent aussi enregistrées par <pb n="4"/> Arrêt du 27 Mars suivant, après de nouvelels informations &amp; sur les conclusions du Procureur Général de S.M.</p>
<p>Après tant de formalités, qui avoient rendu ce renouvellement de Statuts public sans que personne y eût rien trouvé qui lui fit préjudice, les Lapidaires auroient-ils pû penser que ce seroit une occasion de troubles &amp; de procès pour leur Communauté ? Ils devoient d'autant moins s'y attendre que ces Statuts ne leur donnent aucun droit que celui qui appartient de droit commun à tous les Artistes, sçavoir le droit naturel de travailler &amp; commercer de leur métier.</p>
<p>Il plût néantmoins à la Communauté des Orfèvres, plus d'une année après que toutes choses paroissoient consommées par les différens enregistremens, de contester l'état des Lapidaires, quoique cet état soit assuré par des Statuts plus anciens que ceux de l'Orfèvrerie, qu'il se trouve reconnu par un Jugement de 1331 contradictoire avec les Orfèvres, &amp; dénommé dans les anciennes Ordonnances du Royaume concernant l'employ des matieres d'or &amp; d'argent.</p>
<p>Une anecdote étrangere aux Supplians, mais qui à cause de la ressemblance des noms pouvoit leur être appliquée, servit de prétexte aux Orfèvres pour commencer leurs persécutions.</p>
<p>En 1578, quelques ouvriers sans titre &amp; sans qualité avoient surpris des Lettres Patentes pour former à Paris un nouveau métier des Tailleurs de pierres fines, indépendant de la Communauté des Supplians. Les Orfèvres s'étoient élevés contre ces nouveaux venus, &amp; ayant obtenu en 1581 des Lettres Patentes contraires à celles de 1578, ils avoient fait proscrire le nouvel établissement par Arrêt du Parlement du 29 Octobre 1582. Ils imaginerent de confondre le renouvellement des Statuts de la Communauté des Lapidaires avec l'entreprise de ces ouvriers sans qualité qui avoient impétré les Lettres de 1578 ; &amp; à la faveur de cette confusion affectée, ayant présenté les Lettres Patentes de 1584 comme des Lettres d'érection d'un métier nouveau contraires à celles de 1581 &amp; à l'Arrêt du Parlement de 1582, ils surprirent le 30 Avril 1586 des Lettres de Chancellerie portant qu'au cas qu'il parut que les Lapidaires avoient obtenu en 1584 les Lettres confirmatives de leurs Statuts par surprise, &amp; en taisant celles de 1581 &amp; l'Arrêt de 1582, S.M. vouloit que l'érection de leur métier n'eut point lieu.</p>
<p>Les Orfèvres présenterent au Parlement ces nouvelles Lettres, &amp; ils y demanderent d'être reçus opposans à l'Arrêt d'enregistrement des Statuts des Lapidaires.</p>
<p>Ce procès, appointé en 1587, a été pendant un siècle &amp; demi la source d'une infinité de contestations entre les deux Communautés, &amp; de procédures plus irrégulieres les unes que les autres.</p>
<p>Une premiere Requête Civile, impétrée sans nécessité &amp; sans raison sous le nom des Lapidaires, contre l'Arrêt de 1582 qui leur étoit étranger, en a enfanté deux autres, dont l'instruction a été entremêlée de demandes en cassation &amp; d'autres tentatives faites au Conseil de S.M. par les uns &amp; par les autres.</p>
<p>Dans le vray, les Orfèvres &amp; les Lapidaires, dont le métier n'est point de plaider, ont fait mille fausses démarches, conduits sans doute par <pb n="5"/> des conseils interessés qui trouvoient leur compte à entasser procédures sur procédures, &amp; à immortaliser leurs différends.</p>
<p>Les Lapidaires avoient sujet de se plaindre de l'Arrêt de 1582 en ce que les Orfèvres s'y étoient fait arroger la faculté <hi rend="italic">de tailler ou faire tailler les pierres fines en leurs maisons, &amp; hors d'icelles </hi>; mais les Lapidaires n'ayant point été parties en cet Arrêt, ils n'avoient qu'à y former opposition sans avoir recours au remede extraordinaire de la Requête Civile.</p>
<p>Qu'arriva-t-il aux Lapidaires d'avoir ainsi pris le change dans leur procédure, dès le commencement du procès ? L'Arrêt du 2 Juillet 1587, qui appointa les Parties au Conseil &amp; joignit la Requête Civile à l'Instance, ordonna que pa provision l'Arrêt de 1582 seroit exécuté.</p>
<p>Ainsi les Orfèvres jouirent pendant un tems de la taille des pierres fines qu'ils avoient usurpée ; les Lapidaires ne discontinuerent point aussi de les monter &amp; d'en faire commerce.</p>
<p>Les contestations assoupies pendant vingt-sept ans se réveillerent en 1614 par une saisie de pierreries montées que les Gardes de la Mercerie firent chez Samuel Aubert Lapidaire.</p>
<p>Ce nouveau procès porté au Châtelet, il y intervint Sentence le 18 Juin 1614 qui fit mainlevée de la saisie, avec permission aux Lapidaires d'exposer en vente toutes sortes de pierreries fines, brutes, taillées, non garnies, garnies &amp; mises en œuvre, Perles à l'once &amp; à la pièce, &amp; à cet effet avoir Boutique, Tapis, Montres, poids de marc &amp; balance, etc.</p>
<p>Cette Sentence est une preuve bien sensible de la possession dans laquelle avoient toujours été les Lapidaires ; les Officiers du Châtelet, sous les yeux desquels toutes les Communautés de Marchands &amp; d'Artisans de Paris travaillent &amp; commercent immédiatement, ayant une connoissance plus particuliere &amp; plus spéciale des droits &amp; des usages de chacune de ces Communautés.</p>
<p>Il y eut appel de la Sentence au Parlement. Aubert, qui étoit de la Religion Prétenduë Réformée, y traduisit l'affaire à la Chambre de l'Edit, où les Orfèvres furent reçus Parties intervenantes par Arrêt du 10 Septembre 1614.</p>
<p>La Chambre de l'Edit n'étoit saisie que de l'affaire particuliere d'Aubert, &amp; elle n'avoit point de pouvoir pour juger ni la Requête Civile contre l'Arrêt de 1582, pendante &amp; indécise à la Grand'Chambre d'où elle n'a jamais été évoquée, ni les autres contestations générales entre les deux Communautés, pour lesquelles la Chambre de l'Edit n'avoit aucune attribution.</p>
<p>Cependant on fit adresser à cette Chambre par les Lapidaires des Lettres Patentes pour la confirmation de leurs Statuts, &amp; on leur y fit agir par Requête Civile tant contre l'Arrêt de 1582 que contre celui de 1587.</p>
<p>Sur le tout, Arrêt de la Chambre de l'Edit du 6 Septembre 1631, par lequel la Sentence du Châtelet de 1614 fut infirmée en ce qu'elle avoit permis aux Lapidaires d'exposer en vente toutes sortes de pierreries garnies &amp; mises en œuvre ; il fut seulement permis aux Lapidaires de vendre des pierres brutes, taillées &amp; non garnies ; <pb n="6"/> sur leur demande afin de confirmation de leurs nouveaux Statuts, ils furent mis hors de Cour ; sur leur Requête Civile contre les Arrêts de 1582 &amp; 1587, les Parties furent remises au même état qu'avant lesdits Arrêts, &amp; en conséquence les Lapidaires furent gardés &amp; maintenus en l'exercice &amp; fonction de tailler seuls toutes sortes de pierreries, sans que les Orfèvres, leurs Domestiques &amp; Apprentifs les pussent tailler en leurs maisons &amp; boutiques.</p>
<p>Cet Arrêt, rendu par des Juges incompétens, renferme une contradiction évidente dans ses parties, car il juge que les Lapidaires forment une Communauté puisqu'il leur attribue la taille des pierreries à l'exclusion des Orfèvres ; il juge aussi que c'est une Communauté ancienne qui n'a pas besoin de nouveaux Statuts, puisqu'il met hors de Cour sur la demande concernant ce chef ; &amp; cependant il interdit aux Sujets de cette Communauté la faculté de vendre leurs ouvrages mis en œuvre, quoique cette faculté ne soit qu'un accessoire de leur travail, que l'on ne peut en séparer.</p>
<p>Les Orfèvres en porterent d'abord eux-mêmes ce Jugement ; car voyant la Communauté des Supplians affermie &amp; confirmée dans la taille exclusive de la pierrerie par cet Arrêt, ils ne daignerent ni le lever, ni le signifier, ni en faire aucun usage.</p>
<p>Les Lapidaires continuerent à monter les pierreries &amp; à les vendre, sans être troublés dans cette partie de leur Commerce, jusqu'en 1665 que les Gardes de l'Orfèvrerie firent une saisie chez Caillou Lapidaire.</p>
<p>Alors les Orfèvres voulurent faire valoir pour la premiere fois l'Arrêt du 6 Septembre 1631. Ils obtinrent sur le fondement de cet Arrêt une Sentence au Châtelet de Paris confirmative de la saisie.</p>
<p>Sur l'appel qui en fut interjetté au Parlement, il y eut Arrêt le 11 Mars 1666, qui, sans préjudice du droit des Parties au principal, fit mainlevée à Caillou des choses sur lui saisies, à sa caution juratoire, &amp; cependant ordonna que Caillou ne pourroit se servir des outils dont mainlevée provisoire lui étoit faite qu'en son métier de Lapidaire, &amp; non en celui d'Orfèvre, conformément à l'Arrêt du 6 Septembre 1631.</p>
<p>La Communauté des Merciers intervint au procès pour les Orfèvres. Celle des Lapidaires y intervint de son côté en faveur de Caillou, &amp; prit des Lettres de Requête Civile contre l'Arrêt du 6 Septembre 1631.</p>
<p>Elle se pourvut aussi en cassation contre cet Arrêt au Conseil de S.M. ; mais comme la voye de la cassation ne pouvoit s'accorder avec celle de la Requête Civile que les Lapidaires avoient d'abord choisie, il fut ordonné par Arrêt du Conseil du 28 Juillet 1673, sans avoir égard à la Requête en cassation, que l'Arrêt du 6 Septembre 1631 seroit exécuté, <hi rend="italic">sauf auxdits Lapidaires à poursuivre le Jugement de la Requête Civile par eux-mêmes</hi>.</p>
<p>Une choise qu'il est ici essentiel d'observer par rapport à une nouvelle contestation que les Orfèvres ont encore faite depuis ce tems aux Lapidaires, c'est que dans cet Arrêt du Conseil, les Chefs de la <pb n="7"/> Communauté des Lapidaires sont qualifiés <hi rend="italic">Maîtres &amp; Gardes des Marchands Lapidaires</hi>, sans que les Orfèvres ayent reclamé contre cette qualité ni dans le cours de l'Instance au Conseil, ni dans la signification qu'ils ont fait faire de l'Arrêt.</p>
<p>Les hostilités cesserent encore depuis ce tems. Les Supplians jouissant toujours de leur état, &amp; continuant par provision de monter leurs ouvrages &amp; de faire le commerce des pierreries montées, négligerent de suivre le Jugement de leur Requête Civile ; s'il y a eu de tems à autre quelques saisies hazardées par les Orfèvres &amp; Merciers, les mainlevées provisoires en ont toujours été accordées ; en sorte que les Supplians n'ont cessé d'avoir la provision, nonobstant les Arrêts contraires, l'usage constant &amp; l'ancienne possession ayant toujours prévalu.</p>
<p>En 1727 encore, il y eut un Arrêt du Parlement sur les Conclusions du Sieur Avocat Général, par lequel une saisie de pierreries montées faite par les Maîtres &amp; Gardes-Jurés en Charge de la Communauté des Supplians sur François Mussan, Citoyen de Genève établi à Paris, y faisant sans qualité le commerce de Joyallerie, fut déclarée bonne &amp; valable ; ce faisant, il fut ordonné que les Marchandises saisies demeureroient confisquées au profit de la Communauté des Supplians, que l'Arrêt qualifie de <hi rend="italic">Maîtres &amp; Marchands Joyalliers-Lapidaires</hi>. Le même Arrêt ordonna que les Statuts de la Communauté des Supplians, Lettres Patentes, Arrêts d'homologation &amp; d'enregistrement, &amp; autres Arrêts &amp; Règlemens concernans ladite Communauté seroient exécutés selon leur forme &amp; teneur ; en conséquence, fit défenses à toutes personnes sans qualité de vendre, débiter, commercer &amp; colporter aucunes Marchandises de pierreries sans l'aveu des Jurés &amp; Gardes du métier des Supplians, etc.</p>
<p>Ainsi les Lapidaires jouissoient toujours de toutes les prérogatives de leur état, sous les yeux &amp; sous l'autorité du Parlement.</p>
<p>Durant le cours de leur procès avec les Orfèvres, il y eut le 26 Février 1733 un appointement sur la Requête Civile des Supplians &amp; sur plusieurs demandes concernant le fond, qui furent cumulées contre toutes les règles avec la Requête Civile.</p>
<p>Les Merciers &amp; les six corps des Marchands, qui sont intervenus au procès, ne se contenterent pas de défendre à la Requête Civile, dont le Jugement devoit être préalable suivant les Ordonnances ; ils conclurent au fond à ce que les saisies faites sur quelques Lapidaires fussent déclarées valables, &amp; que les marchandises saisies fussent confisquées ; ils requirent qu'il fut fait deffenses aux Lapidaires de prendre la qualité de <hi rend="italic">Marchands</hi> &amp; de donner à leurs Jurés la qualité de <hi rend="italic">Gardes </hi>; les Merciers en particulier demanderent qu'il fut deffendu aux Lapidaires de vendre des pierres fausses ; tous conclurent à ce qu'il leur fût défendu de monter les pierres ni de les vendre montées ; les Orfèvres pousserent les choses jusqu'à prendre des conclusions sur le tems de l'apprentissage dans la Communauté des Supplians, sur les chefs-d'œuvre, sur la réception des Maîtres &amp; sur plusieurs choses étrangeres à tous autres que les Supplians.</p>
<p><pb n="8"/> Dans la regle, toutes ces demandes n'auroient pas dû être cumulées avec la Requête Civile. Les Supplians ne cesserent de se renfermer dans le rescindant par leurs Conclusions.</p>
<p>Mais le Parlement jugea le tout &amp; rescindant &amp; rescisoire par un même Arrêt rendu le 9 Février 1740, dont voici le dispositif : <hi rend="italic">la Cour, faisant droit sur le tout, déboute la Communauté &amp; Jurés des Maîtres Lapidaires des Lettres en forme de Requête Civile par eux obtenues contre l'Arrêt du 6 Septembre 1631, &amp; de leur demande en entérinement &amp; ampliation d'icelles, avec amende ; ordonne que ledit Arrêt sera exécuté, en conséquence leur fait défenses d'exposer &amp; de vendre aucunes pierreries garnies &amp; mises en œuvre ; pourront seulement vendre des pierreries brutes, taillées &amp; non garnies, à peine d'amende &amp; de confiscation d'icelles ; leur fait deffenses d'avoir aucuns étalages peints d'ouvrages de Pierreries montées, de prendre la qualité de Marchands Joyalliers, &amp; de donner à leurs Jurés celle de Gardes, mais seulement se dire Maîtres Lapidaires Tailleurs Graveurs &amp; ouvriers en toutes sortes de Pierres précieuses, fines &amp; naturelles. Permet néantmoins auxdits Lapidaires, pendant l'espace de deux années que la Cour leur a accordées pour toute préfixion &amp; délai, de vendre les Pierreries garnies &amp; mises en œuvre qu'ils peuvent avoir en leur possession, pendant letquel tems il ne pourra être fait aucune visite ni saisie chez lesdits Maîtres Lapidaires par lesdits Gardes en Charge des Orfèvres, &amp; par ceux desdits Marchands Merciers. Sur l'appel desdits Lapidaires, de Baron, Leblanc, Briant &amp; Collet le jeune, des saisies faites les 6 &amp; 26 Février 1722, a mis &amp; met l'appellation au néant, &amp; néantmoins fait mainlevée des choses saisies, ordonne que les mainlevées provisoires prononcées par Arrêts de la Cour demeureront définitives, &amp; les cautions des choses saisies déchargées de leur cautionnement... ; sur le surplus des autres demandes, fins &amp; conclusions des Parties, les a mis hors de Cour, etc.</hi></p>
<p>Si les Arrêt provisoires, qui ont toujours été rendus en faveur des Supplians durant le cours de ce long procès, établissent leur possession, ce dernier Arrêt, en même tems qu'il les condamne, prouve que cette possession étoit accompagnée de bonne foy ; car comment sans cela leur auroit-on fait mainlevée deffinitive de toutes les Saisies ? Comment leur auroit-on permis de vendre encore pendant deux ans, à compter du jour de la Signifiation de l'Arrêt, toutes les pierreries garnies &amp; mises en œuvre qu'ils peuvent avoir en leur possession ? C'est une reconnoissance bien formelle qu'ils étoient dans l'usage d'en avoir &amp; d'en faire commerce. D'où il s'ensuit que les Supplians, en faisant choix de leur état, ont dû naturellement compter sur ce commerce &amp; penser qu'ils acquéroient la qualité de Marchands réunie à celle d'Artistes.</p>
<p>Les principaux d'entr'eux, ou auroient pris un autre parti, ou auroient été exercer leur art dans des lieux où il est en honneur, s'ils avoient pû prévoir qu'on le dégradât à Paris, &amp; le dépouillat des prérogatives dont il n'a cessé d'y jouir depuis qu'il y a des Communautés de Marchands &amp; Artisans établies dans cette Ville. Des hommes nés avec des talens &amp; des sentimens se font gloire d'être utiles à la Patrie &amp; de travailler pour leurs concitoyens, mais plus ils ont de génie, plus il leur répugne d'être dans une espèce de servitude, &amp; de travailler pour des gens qui, en faisant le commerce qui leur appartient, leur enlevent le fruit de leurs travaux.</p>
<p><pb n="9"/> Telle est la position où se trouvent les Supplians. Les Orfèvres &amp; les Merciers, non contens du commerce qui leur est propre, veulent encore usurper celui des Supplians, &amp; que ceux-ci ne soient que de simples ouvriers travaillans aux ordres &amp; pour le profit des Marchands qui voudront bien les employer.</p>
<p>Dans cette extrémité, les Supplians ont recours à l'autorité souveraine de V.M. pour ne obtenir le rétablissement de leur état, renversé par le dernier Arrêt du Parlement.</p>
<p><hi rend="bold">Moyens.</hi></p>
<p>Si, dans une affaire de cette nature où il s'agit de conserver ou laisser tomber un Art utile au Royaume, il pouvoit être question des Moyens ordinaires de cassation, de ces Moyens de forme que l'on fait valoir dans les affaires des particuliers, les Supplians pourroient en proposer un victorieux.</p>
<p>Rien de plus exprès dans les Ordonnances que les deffenses de cumuler le Jugement du fond avec celui de la Requête Civile. L'Ordonnance de 1667 y est entr'autres des plus formelles : <hi rend="italic">ne seront plaidées que les ouvertures de Requête Civile &amp; les Réponses du deffendeur, sans entrer aux Moyens du fond</hi>, porte l'Article 37 du Titre 35 de cette Ordonnance ; &amp; l'Art. 40 : <hi rend="italic">la Requête Civile qui aura été appointée sera jugée comme elle eût pû être en l'Audiance, sans entrer dans les Moyens du fond.</hi></p>
<p>Jamais on n'a présenté au Conseil un Arrêt de quelque Parlement que ce fût où le Jugement du rescindant se soit trouvé cumulé avec le rescisoire, que le Roy ne l'ait cassé.</p>
<p>Par Arrêt du mois de May 1688, un Arrêt du Parlement de Grenoble fut cassé sur ce Moyen, &amp; S.M. enjoignit expressément audit Parlement de faire plaider les ouvertures de Requête Civile &amp; y faire droit sans entrer aux Moyens du fond.</p>
<p>Un Arrêt du Parlement de Dijon fut cassé au Conseil dans le même tems sur le même Moyen, avec deffenses à cette Cour <hi rend="italic">d'ordonner aux Parties de plaider conjointement, tant sur la Requête Civile qu'au principal, ni de juger par un même Arrêt la Requête Civile &amp; le fond.</hi></p>
<p>Un Arrêt du Parlement de Metz du 22 Decembre 1667, qui avoit contrevenu à ce chef de l'Ordonnance, eût le même sort. Il fut cassé par Arrêt du Conseil du 15 Juin 1668, <hi rend="italic">avec deffenses audit Parlement &amp; à tous autres Juges de plus contrevenir à ladite Ordonnance, ni de juger ensemblement les ouvertures de Requête Civile &amp; le fond.</hi></p>
<p>Enfin un Arrêt du Parlement de Paris du 28 May 1668 fut encore cassé sur cet unique Moyen par un Arrêt du Conseil du 5 Août suivant. S.M. fit deffenses par le même Arrêt <hi rend="italic">audit Parlement &amp; à tous autres Juges de plus contrevenir à son Ordonnance &amp; de juger, par un même Arrêt, le rescindant &amp; le rescisoire.</hi> S.M. leur enjoignit au contraire <hi rend="italic">conformément à sadite Ordonnance de juger les Requêtes Civiles qui auroient été appointées en plaidant, ou du consentement commun des Parties, comme elles eussent pû l'être à l'Audiance, sans entrer dans les Moyens du fond.</hi></p>
<p>L'Arrêt du Parlement de Paris du 9 Février 1740 est manifestement contraire à ces deffenses &amp; aux Ordonnances, puisque le fond s'y trouve jugé avec la Requête Civile.</p>
<p><pb n="10"/> Mais quelque puissant que soit ce Moyen, les raisons d'Etat qui doivent ici déterminer V.M. sont infiniment supérieures. Les Supplians n'entendent point engager une instance ordinaire de cassation. Où les conduiroit-elle ? A être renvoyés sur leurs contestations dans une autre Cour, où il faudroit commencer par juger la Requête Civile ; &amp; après ce premier procès terminé, il en faudroit essuyer un autre sur le fond. Il y a 150 ans que les Supplians plaident. S'il est naturel qu'ils désirent affranchir leur industrie de la servitude dans laquelle les Orfèvres &amp; les Merciers voudroient les réduire, il n'est pas moins à souhaiter pour eux de pouvoir exercer leur art &amp; faire leur commerce en repos, sans être continuellement détournés par la sollicitude des procès.</p>
<p>C'est ce qui les engage de recourir à la propre personne de V.M., qui peut seule, par un effet de sa justice &amp; de son pouvoir suprême, rétablir toutes choses dans leur ordre naturel.</p>
<p>L'ancienne Communauté, connue dans le tems de Saint Louis sous le nom d'<hi rend="italic">Estaliers</hi>, <hi rend="italic">Cristalliers</hi>, <hi rend="italic">Pierriers de pierres naturelles</hi>, ne subsiste que dans les Supplians. Il n'en est poinr d'autres qui prétendent composer cette Communauté. Le nom de Lapidaires, substitué à celui de Pierriers, est synonime.</p>
<p>Dans tous les tems, les Jurés de cette Communauté ont eu la qualité de Gardes. On les trouve qualifiés tels dans la Sentence du 23 Janvier 1331 dans laquelle les Orfèvres ont été Parties, &amp; dans l'Arrêt du Conseil de 1673, contradictoire avec les mêmes. Dans tous les tems aussi, les Lapidaires ont monté les pierreries &amp; ont fait le commerce des pierreries montées, comme des non montées.</p>
<p>Le droit commun de tous les pays &amp; les Ordonnances de nos Roys les y autorisent.</p>
<p>C'est une Jurisprudence universelle que, dans tous les ouvrages composés de différentes matieres, l'objet principal de l'ouvrage en détermine la nature, &amp; conséquemment décide à quelle espèce d'ouvriers &amp; de Marchands il appartient de les faire &amp; d'en commercer, ce qui est fondé sur un principe de droit naturel, sçavoir que l'accessoire suit toujours le sort du principal.</p>
<p>De là le droit incontestable qu'ont par exemple les Horlogers d'employer l'or &amp; l'argent, même les diamants dans la monture de leurs montres, &amp; de les vendre montées. Les Fourbisseurs vendent de même les épées qu'ils fabriquent avec des poignées d'or &amp; d'argent, souvent garnies de pierreries. Il est cependant certain qu'à l'égard des montres, la matiere d'Orfèvrerie &amp; de Joyallerie surpasse souvent le travail de l'Horloger, &amp; que pour les épées l'or ou l'argent qui entre dans les poignées est toujours d'un prix plus considérable que la lame ; mais parce que la matiere d'or &amp; d'argent, quoique plus précieuse, n'est que l'accessoire dans ces ouvrages, elle cede à l'objet principal.</p>
<p>A combien plus forte raison doit-elle y céder dans les ouvrages des Lapidaires ! Car qu'est-ce que l'or &amp; l'argent qui entre dans ces ouvrages, en comparaison des diamans &amp; pierreries qui en font l'unique objet ? Non seulement ce n'est qu'un accessoire, mais cet accessoire, comparé au prix des diamans &amp; des pierreries, n'est d'aucune considération. <pb n="11"/> La monte d'un diamant de 10 000 liv. n'enmporte pas pour un louis d'or de matiere d'Orfèvrerie. Quelle seroit la bizarrerie de faire prévaloir à un diamant de cette importance une monture de trois ou autre écus ? La monture est faite pour le diamant, &amp; non le diamant pour la monture. Il n'y a par conséquent que le diamant qui mérite de la considération. C'est donc à celui à qui il appartient de travailler le Diamant, que la monture doit naturellement appartenir ; c'est à lui aussi par la même raison que le droit des gens donne la faculté d'en faire commerce.</p>
<p>Il faut distinguer les ouvrages purement d'or &amp; d'argent d'avec ceux dans lesquels l'or &amp; l'argent sont employés pour l'ornement. Les Orfèvres font seuls le commerce des premiers, parce qu'ils en sont les artisans, parce que ce sont eux qui les font ; mais les autres appartiennent aux différens ouvriers de l'art ou du métier desquels chacun de ces ouvrages dépend ; ainsi les ouvrages de diamants &amp; de pierreries étant l'objet immédiat &amp; unique de l'art des Supplians, tout ce qui est dépendant de ces ouvrages, tout ce qui en est accessoire doit appartenir aux Supplians.</p>
<p>Pourquoi les Supplians seroient-ils moins favorablement traités que les Horlogers, les Fourbisseurs &amp; autres qui vendent les ouvrages de leurs métiers avec l'or &amp; l'argent qu'ils y employent ? Les mêmes raisons militans en faveur des &amp; des autres, leur condition doit être la même.</p>
<p>Aussi a-t-on vû que, nonobstant les Arrêts surpris de tems à autre par les Orfèvres, les Supplians ont toujours eu la provision ; &amp; en effet les anciennes Ordonnances du Royaume ci-dessus rapportées décident en leur faveur. Il est constant que suivant ces Ordonnances, d'autres que les Orfèvres-Joyalliers peuvent employer l'or &amp; l'argent dans les ouvrages de Joyallerie, &amp; ces autres ne peuvent être que les Lapidaires ; il est constant que les Gardes de l'Orfèvrerie sont autorisés par ces Ordonnances à aller en visite chez les Lapidaires nommément, ce qui suppose que les Lapidaires peuvent employer l'or &amp; l'argent dans leurs ouvrages, &amp; que par conséquent ils peuvent monter leurs pierreries ; il est constant enfin par ces mêmes Ordonnances qu'il n'est point permis aux Orfèvres de monter des pierres fausses, que les seuls Lapidaires peuvent conséquemment monter ; &amp; d'où vient, pouvant monter celles-ci, ne pourroient-ils pas monter les autres ? S'il leur est permis d'employer l'or &amp; l'argent pour la monture des pierres fausses, ne doivent-ils pas avoir la même faculté pour la monture des pierres fines, qui font la partie la plus essentielle de leur commerce ?</p>
<p>Il est même à observer que les Merciers ayant demandé de faire seuls le commerce des pierres fausses, il a été prononcé par hors de Cour sur ce chef de leur demande, ce qui est un débouté tacite contr'eux, qui laisse les Supplians dans le droit &amp; possession de vendre les pierres fausses montées. Si les Supplians sont Marchands dans cette partie, le moyen de les empêcher de l'être pour l'autre ? Ne sont-elles donc pas toutes les deux également dépendantes de leur art &amp; métier ? L'objet des pierres fines n'est-il pas même le principal &amp; le plus important pour eux ?</p>
<p><pb n="12"/> Comment encore concilier avec le droit exclusif qu'ont incontestablement les Supplians de monter les pierres fausses, &amp; avec celui qu'ils ont de les vendre &amp; débiter, les dispositions de l'Arrêt du Parlement de Paris du mois de Février 1740, qui leur défend d'avoir aucuns étalages peints d'ouvrages de pierreries montées, &amp; de prendre la qualité de Marchands ? Par quelle raison n'annonceroient-ils point dans leurs étalages les ouvrages qu'ils font &amp; dont ils commercent ? Quand, contre toute raison, on contineroit à vouloir les priver de la faculté de monter les pierres fines &amp; de les vendre montées, ne seroit-ce pas assez qu'on ne pût leur ôter celle de monter les fausses &amp; de les vendre garnies, pour leur permettre de les peindre dans leurs étalages &amp; de prendre la qualité de Marchands ? La peinture ne peut faire la différence du fin au faux, &amp; les Supplians restent Marchands aux termes mêmes de l'Arrêt du Parlement, dès que la faculté de vendre les pierres fausses montées ne leur est point interdite, &amp; qu'au contraire les Merciers ont été mis hors de Cour sur le chef de leurs conclusions, qui tendoit à faire prononcer cette interdiction contre les Supplians.</p>
<p>N'est-il pas même permis aux Supplians par cet Arrêt de vendre les <hi rend="italic">pierreries brutes, taillées &amp; non garnies </hi>? C'est donc encore un chef où ils resteroient Marchands. Il y a donc de la contradiction dans l'Arrêt du Parlement en ce que les autorisant de faire les fonctions de Marchands, elle leur défend d'en prendre la qualité.</p>
<p>Qu'est-ce encore que les défenses qui leur sont faites par cet Arrêt de donner à leurs Jurés la qualité de Gardes ? Il n'y a que les simples Artisans dont les Jurés ne peuvent prendre le titre de Gardes. Les Supplians sont &amp; Marchands &amp; Artisans, &amp; de tems immémorial leurs Jurés ont été qualifiés Gardes. On a vû que cette qualification leur avoit été donnée dans une Sentence du Châtelet de 1331 &amp; dans un Arrêt du Conseil du 28 Juillet 1673, sans que les Orfèvres, Parties en l'un &amp; l'autre Jugement, ayent jamais pensé à y trouver à redire. Si une possession de tant de siècles n'assuroit point ce titre aux Supplians, sur quel droit seroit-il permis de compter dans la vie civile ?</p>
<p>Mais ce qui doit surtout déterminer, c'est l'intérêt public. Tout intérêt particulier doit céder au bien général, qui est le premier objet de tout bon gouvernement. Le commerce est une des grandes sources de l'abondance &amp; de la félicité publique ; le moyen le plus sûr de le faire fleurir dans un Royaume est d'y favoriser les arts &amp; l'industrie. En leur accordant sa protection, un Prince sage place dans ses Etats le siege de chaque espece de commerce, &amp; par là il fait couler dans ses Provinces l'argent des étrangers, en même tems qu'il empêche celui de ses sujets d'en sortir.</p>
<p>Il est naturel à tous les hommes de rechercher les choses les plus parfaites. Ainsi, pour se renfermer dans l'objet de cette Requête, tant que la taille des Pierreries sera plus parfaite à Paris que dans les pays étrangers, non seulement les François ne sortiront pas de France pour les Pierreries dont ils auront besoin ; mais les Nations voisines viendront encore y en acheter. C'est la taille qui donne le prix aux Diamans &amp; <pb n="13"/> aux autres Pierres précieuses, c'est la partie principale de ce commerce, c'est elle qui le fait valoir.</p>
<p>S'il y a donc quelque faveur à accorder pour ce Commerce, ce doit être aux Supplians dont l'industrie peut en assurer le succès, qui possdent seuls l'art sans lequel ce Commerce tomberoit. Ils ont toute la peine, il est naturel qu'ils ayent le bénéfice ; l'un est une suite nécesaire de l'autre. Le Commerce des Pierreries est le fruit de leur travail, il doit leur appartenir dans l'ordre de la nature.</p>
<p>Quelle est ici la conduite des Orfèvres ? Ils prétendent jouir du travail d'autrui. Ce sont des frelons qui veulent dépoüiller les abeilles du miel qu'elles composent. En vain l'Arrêt du Parlement laisse-t-il aux Supplians la liberté de vendre les Pierreries brutes &amp; taillées, pourvû qu'elles ne soient point garnies. Cette liberté est illusoire ; les particuliers n'achetent point des Pierreries brutes, pas même des Pierreries taillées si elles ne sont montées. Exclure les Supplians du Commerce des Pierreries montées, c'est les exclure réellement du Commerce de la Pierrerie ; &amp; que deviendroient-ils si cette exclusion subsistoit ? Ils ont compté sur un Art honorable, &amp; sur le Commerce qui en est une dépendance naturelle ; demeureront-ils au rang de simples Artisans, dans la dépendance continuelle des Orfèvres &amp; des Merciers ? Il n'est point d'Artiste habile qui puisse se réduire à subir le joug de cette servitude. Passeront-ils dans la Communauté des Orfèvres ? Ils ne le pourroient quand ils le voudroient, parce que le nombre des Orfèvres est fixe, qu'il est complet, &amp; qu'il y a même un nombre d'Aspirans qui d'ici à un long tems fermeroient la porte de cette Communauté aux Supplians. Entreront-ils dans le corps de la Mercerie ? Ils ne pourroient plus faire usage de leur talent, qui leur deviendroit inutile, &amp; à l'Etat, parce qu'il n'est point permis aux Merciers de travailler. Les Supplians se trouveroient donc dans l'impuissance de rien faire dans ce Royaume, où le renversement de leur état entraîneroit infailliblement la destruction du Commerce des Pierreries, au grand préjudice du public, si V.M. ne les rétablissoit dans les droits dont l'Arrêt du Parlement les a injustement dépoüillés.</p>
<p>A ces causes, Sire, plaise à Vostre Majesté maintenir les Supplians dans le droit &amp; possession de monter leurs Pierreries, &amp; de les exposer &amp; vendre garnies &amp; mises en œuvre, comme aussi de faire peindre sur leurs étalages des Pierreries montées, &amp; de continuer à prendre la qualité de Marchands Joyalliers Lapidaires, &amp; de donner à leurs Jurés celle de Gardes, &amp; ordonner que toutes Lettres Patentes sur ce nécessaires leur seront expédiées, nonobstant tous Arrêts &amp; autres choses contraires, auxquelles il sera en tant que besoin dérogé, &amp; les Supplians ne cesseront de faire des vœux pour la santé &amp; prospérité de Vostre Majesté.</p>
<p><pb n="14"/> Au Roy. Requeste signifiée le 8 Février 1742.</p>
<p>Sire, la Communauté des Maîtres Lapidaires de la Ville de Paris remontre très humblement à Votre Majesté que si le ton de déclamation &amp; d'injures annonce communément une mauvaise cause, on ne peut se former une idée favorable de celle des Merciers &amp; Orfèvres, à la lecture de la Requête qu'ils viennent de signifier aux Supplians le 17 Janvier dernier.</p>
<p>Les très humbles représentations que les Supplians prennent la liberté de faire è V.M. pour en obtenir la conservation de leur état, &amp; s'affranchir de la servitude dans laquelle les Merciers &amp; Orfèvres voudroient les réduire, est aux yeux de ces deux Corps une démarche <hi rend="italic">insensée, extravagante, scandaleuse, qui mériteroit la plus sévere répréhension</hi>. Les Merciers &amp; Orfèvres semblent même étonnés que les Supplians <hi rend="italic">ayent pû trouver quelque Officier qui ait voulu leur accorder son ministere</hi>. Ce ne sont après cela qu'invectives sur invectives, que reproches d'<hi rend="italic">impudence, d'insigne mauvaise foy, d'ignorance grossiere, d'imposture, de vexation, de monstrueuse cupidité, d'effronterie</hi> &amp; autres gentillesses de cette nature, dont les Merciers &amp; Orfèvres ont orné leur Requeste à V.M.</p>
<p>Les Supplians se garderont bien d'imiter un exemple si condamnable. S'il sied toujours mal à des hommes d'honneur de se répandre en injures, si c'est le défaut des personnes sans éducation, combien ce procedé est-il plus malséant aux pieds du Trône de V.M., dont il n'est permis de s'approcher qu'avec le plus profond respect ! Les Supplians, pénétrés de ce sentiment respectueux, opposeront la modération à l'emportement, &amp; des raisons aux injures de leurs Adversaires.</p>
<p>Cette affaire est aussi simple en elle-même qu'elle est importante dans son objet &amp; dans ses conséquences.</p>
<p>On peut la réduire à deux points.</p>
<p>Le premier : est-il de l'intérêt de l'Etat de souffrir la dégradation de l'Art dont les Supplians font profession, &amp; de le subordonner aux Communautés des Merciers &amp; Orfèvres ?</p>
<p>La second : les trois Arrêts dans lesquels les Orfèvres &amp; les Merciers renferment leurs défenses peuvent-ils lier les mains à V.M. sur ce qui est du bien public de son Royaume, &amp; font-ils obstacle à la demande des Supplians ?</p>
<p>Pour traiter l'affaire avec méthode &amp; éviter toute confusion, on ramenera à ces deux points toutes les difficultés répandues sans ordre dans la Requête des Merciers &amp; Orfèvres.</p>
<p><pb n="15"/> I. Les Merciers &amp; Orfèvres disent eux-mêmes qu'<hi rend="italic">il est de l'intérêt de l'Etat de perfectionner en France la taille de la Pierrerie, que c'est l'unique moyen de frustrer l'étranger des sommes considérables que cet Art procure, &amp; de les faire rester en France. Si, au commencement du dernier siecle,</hi> ajoutent-ils, <hi rend="italic">la taille de la Pierrerie enlevoit tous les ans au Royaume plus de 800 000 livres, combien de millions ne pourroit-elle pas faire sortir aujourd'hui que le luxe est si prodigieusement augmenté ?</hi> Ce sont les termes de la Requête des Merciers &amp; Orfèvres.</p>
<p>Il y a donc, de leur propre aveu, une nécessité indispensable pour le bien de l'Etat d'animer, d'exciter l'industrie des Supplians afin qu'ils se perfectionnent de plus en plus dans un Art qui est une branche si importante du commerce de ce Royaume, qui influe sur l'entrée ou la sortie de tant de millions, qui par conséquent peut causer l'abondance ou la disette des especes, selon qu'il est plus ou moins florissant.</p>
<p>Est-ce en avilissant cet Art, en l'asservissant à deux Communautés de Marchands, que l'on pourroit prétendre le relever &amp; réveiller l'émulation des Sujets qui l'exercent ?</p>
<p>L'honneur &amp; l'intérêt sont les deux grands ressorts qui font mouvoir tous les hommes. C'est en attachant de la gloire &amp; du profit à un Art que des Ministres habiles le mettent en réputation, &amp; qu'ils sçavent le faire porter au plus haut degré de perfection.</p>
<p>Ainsi, pour perfectionner l'Art de la taille de la Pierrerie, la raison veut qu'au lieu de dépouiller les Supplians, seuls capables de l'exercer, des honneurs &amp; des avantages naturels de leur état, on les leur confirme d'une maniere qui leur ôte la crainte d'y être jamais troublés.</p>
<p>Il est vrai que les Merciers &amp; Orfèvres voudroient faire croire que le moyen d'engager les Supplians à se livrer tout entiers à la taille de la Pierrerie, c'est de leur en ôter la monture &amp; le commerce.</p>
<p>Mais l'expérience résiste à cette idée. On travaille avec bien plus de soin, avec bien plus d'attention pour soi-même que pour les autres. De là cette difference étrange entre le travail du mercenaire &amp; celui du Maître. Rien n'est plus capable de décourager un Artiste que de lui laisser penser que le fruit de ses veilles ne sera point pour lui. C'est encore l'abattre que de le réduire dans la dépendance &amp; le mettre sous le joug. Les génies propres aux grandes choses sont ennemis de la contrainte.</p>
<p>Les Orfèvres &amp; Merciers auront beau se récrier que l'<hi rend="italic">intérêt bien entendu des Lapidaires est qu'on leur fasse une heureuse violence pour les contenir dans leur sphere, qu'y demeurant ils s'y perfectionneront, ils s'y rendront plus habiles, etc.</hi> Les Supplians ne sortent point de leur sphere en montant les Pierreries qu'ils taillent, &amp; en les vendant montées. Il faudroit au contraire faire violence aux principes pour leur ôter cet accessoire ; ce seroit retrancher une portion de leur sphere, ce seroit agir contre l'ordre de la nature, suivant lequel le bénéfice doit appartenir à celui qui a la peine.</p>
<p>En vain objecteroit-on qu'ils ont la liberté de vendre les Pierreries brutes &amp; taillées, pourvû qu'elles ne soient pas montées.</p>
<p>Cette liberté est illusoire, parce que les Particuliers n'achetent point <pb n="16"/> de Pierreries non montées ; en sorte qu'exclure les Supplians du commerce de la Pierrerie montée, c'est les exclure véritablement du commerce de la Pierrerie, &amp; les priver du fruit du travail de leurs mains, pour le faire passer en des mains étrangeres, contre toute justice &amp; équité.</p>
<p>Les Orfèvres objectent en particulier que <hi rend="italic">de tout tems on a regardé comme une chose d'une extrême conséquence de ne pas souffrir que le nombre des personnes de leur Profession s'accrût &amp; se multipliât...</hi> qu'il ne seroit plus possible <hi rend="italic">de tenir une Police exacte dans un Corps dont la Profession est si délicate s'il devenoit trop nombreux...</hi> qu'enfin, <hi rend="italic">plus il se consomme de matieres d'or &amp; d'argent, plus il en est distrait de l'Hôtel des Monnoies</hi>.</p>
<p>Mais ce n'est pas la Profession des Orfèvres que les Supplians demandent à exercer. Les ouvrages purement d'or &amp; d'argent font l'objet de l'Orfèvrerie. Ce sont les Orfèvres qui ont envahi une portion de la Profession des Lapidaires, sous prétexte qu'il entre de l'or &amp; de l'argent dans la monture des Pierreries. Une longue possession semble avoir autorisé cette invasion, que les Supplians veulent bien tolerer par esprit de paix. Mais s'il étoit nécessaire d'y remédier, s'il falloit restraindre à un plus petit nombre de Maîtres le droit de monter les Pierreries, &amp; de les vendre montées, sur qui conviendroit-il de faire tomber la réduction ? Ou sur ceux à qui l'Art de tailler les Pierres précieuses est inconnu, qui demandent à envahir le fruit d'un travail dont ils sont incapables, ou sur ceux sans lesquels cet Art tomberoit nécessairement en France ? Il est aussi juste que naturel de faire recueillir les fruits d'un Art à ceux qui le font fleurir.</p>
<p>Quant à la consommation des matieres d'or &amp; d'argent, c'est si peu de chose que la quantité d'or &amp; d'argent qui entre dans la monture des Pierreries, qu'elle ne mérite aucune attention ; &amp; qu'importe apr ès tout que cette consommation se fasse par les Orfèvres ou par les Supplians ! Il ne s'agit point de faire monter moins de Pierreries ; ce seroit diminuer ce commerce contre le bien de l'Etat. Il s'agit de sçavoir qui les monter ; or, que ce soient les Orfèvres ou les Supplians qui les montent, il est sensible qu'il n'en entrera ni plus ni moins de matieres d'or ou d'argent dans la monture, &amp; que par conséquent cela ne fait aucune difference dans la consommation de ces matieres.</p>
<p>Mais il s'en faut bien qu'ils soit aussi indifferent au public que l'on enleve la monture des Pierreries aux Supplians, pour l'attribuer aux Orfèvres exclusivement. L'Orfèvre, qui n'a aucune connoissance de la taille des Pierreries, peut-il entrer en comparaison avec le Lapidaire pour l'Art de les monter ? Il est sensible que celui qui taille le Diamant en connoît mieux l'eau que personne, d'où il résulte qu'il a aussi une connoissance plus parfaite de la maniere dont il convient de le monter pour lui donner plus d'éclat.</p>
<p>D'ailleurs, quel avantage pour la Societé que le droit de monter les Pierreries demeure partagé entre les Orfèvres &amp; les Lapidaires ? Ce partage met l'émulation dans les deux Corps &amp; les rend plus attentifs à perfectionner leurs ouvrages ; au lieu que si les Orfèvres demeuroient seuls Maîtres de cette portion du commerce de la Pierrerie, ils mettroient aux ouvrages les plus imparfaits un aussi haut prix qu'il leur plairoit, au grand préjudice de l'Etat &amp; de tous les particuliers.</p>
<p><hi rend="bold"><pb n="17"/> II.</hi> Le grand argument des Merciers &amp; Orfèvres, le fort de leur défense est l'autorité de la chose jugée : ils se retranchent dans les trois Arrêts des 6 Septembre 1631, 28 Janvier 1673 &amp; 9 Février 1740. Ils se récrient que les demandes des Lapidaires ont été proscrites &amp; condamnées par ces Arrêts, dont l'un est intervenu sur une Requête en cassation, &amp; les autres ont été rendus sur Requête Civile. <hi rend="italic">Après que les Plaideurs ont épuisé les voyes de la cassation &amp; de la Requête Civile, toute porte ne doit-elle pas être fermée à la chicane ?</hi></p>
<p>Il s'agit donc d'examiner maintenant si les trois Arrêts en question font obstacle à la demande des Supplians, &amp; s'ils peuvent lier les mains à V.M. sur ce qui est du bien public de son Royaume.</p>
<p>Les Supplians ne sont pas des Plaideurs qui viennent aux pieds du Trône ressusciter un procès terminé par des Arrêts irrévocables ; ce sont des Artistes, ce sont des Négocians, qui cherchent au contraire à ne plus plaider, &amp; qui dans cette vûe ont recours à l'autorité souveraine de V.M. pour faire régler sans procès &amp; sans retour les attributs de leur état, pour pouvoir exercer leur Art avec honneur &amp; en maintenir la perfection, sans y être dorénavant troublés par l'insatiable avidité des Merciers &amp; des Orfèvres.</p>
<p>Les trois Arrêts dont les Merciers &amp; les Orfèvres excipent ne sont pas tels qu'ils les présentent, ni dans le cas de l'irrévocabilité.</p>
<p>Celui de 1631 a été qttaqué par la voye de la Requête Civile, au chef qui avoit interdit au Suppliant le droit de monter les Pierreries &amp; de les vendre montées. Il avoit été incompétemment rendu en la Chambre de l'Edit qui, étant une Chambre de privilege &amp; d'attribution, n'avoit point eu le pouvoir nécessaire pour statuer sur ce point de Police entre différentes Communautés. La Jurisdiction de cette Chambre étoit bornée à connoître des affaires particulieres dans lesquelles les Religionnaires avoient intérêt. La Police des Corps &amp; Communautés des Marchands &amp; Artisans n'a jamais été de sa compétence.</p>
<p>L'Arrest du Conseil de 1673 ne n'est point arrêté à la Requête en cassation que les Lapidaires avoient alors présentée contre l'Arrest de 1631, mais sans qu'il les en ait déboutés. Les Lapidaires s'étoient auparavant pourvûs par Requête Civile contre le même Arrest. Il a toujours été de principe que ni les Requêtes Civiles, ni les demandes en cassation ne suspendent point l'exécution des Arrests ; d'où vient que par l'Arrest du Conseil de 1673, il fut fait <hi rend="italic">défenses auxdits Lapidaires de garnir &amp; mettre en œuvre aucunes pierreries en or &amp; en argent</hi>, conformément à l'Arrest du 6 Septembre 1631, dont l'exécution provisoire fut ordonnée <hi rend="italic">sauf auxdits Lapidaires à poursuivre le Jugement de la Requête Civile qu'ils avoient obtenue contre icelui</hi>. Cette réserve fait clairement connoître que l'execution de l'Arrest de 1631 ne fut alors ordonnée que provisoirement. C'est comme si S.M. avoit dit aux Lapidaires : que venez-vous me demander avec votre Requête en cassation ? La cassation est le dernier de tous les remèdes, vous avez eu recours à un plus doux, vous avez obtenu une Requête Civile contre ce même Arrest que vous attaquez par la voye de la cassation ; votre Requête Civile <pb n="18"/> est indécise, allez la faire juger, épuisez cette voye avant d'en tenter une autre.</p>
<p>Le dernier Arrest du 9 Février 1740, qui a jugé cette Requeste Civile, est évidemment contraire aux Ordonnances en ce que l'on y a cumulé le rescindant avec le rescisoire. Le Parlement devoit statuer simplement sur le rescindant, juger si les moyens de Requeste Civile étoient fondés ou non, sans entamer le fond. Il étoit d'autant plus astraint à cette forme si rigoureusement prescrite par les Ordonnances que les Supplians, pour se conformer aux Ordonnances, n'avoient conclu que sur le rescindant.</p>
<p>Que prouvent au surplus tous ces Arrêts &amp; toutes les procédures sur lesquelles ils sont intervenus, si ce n'est que l'affaire a été aussi mal instruite que jugée, &amp; que les deux Parties se sont laissées mal à propos engager dans un labirinthe de mauvaises procédures, au lieu de venir tout d'un coup supplier S.M. de leur procurer le repos en fixant, par un règlement invariable, les droits &amp; les prérogatives de chaque Communauté.</p>
<p>Ce parti également simple &amp; décisif étoit le seul qui convenoit à des Négocians &amp; des Artistes dont l'état n'est point de plaider. La chicane est destructive des Arts &amp; du Commerce.</p>
<p>C'est ce qui a engagé les Supplians à ne point prendre la voye ordinaire de la cassation contre l'Arrêt du 9 Février 1740, quelques bien fondés qu'ils y fussent ainsi qu'ils l'ont démontré dans leur premiere Requête.</p>
<p>Il plaît aux Merciers &amp; Orfèvres de traiter cette proposition <hi rend="italic">de la plus insigne mauvaise foy, ou de la plus insigne &amp; grossiere ignorance</hi>, parce qu'ils prétendent qu'il n'y a <hi rend="italic">aucune ouverture à cassation contre des Arrêts rendus sur Requête Civile, quand ce sont les demandeurs qui ont succombé</hi>.</p>
<p>Mais ce sont les Merciers &amp; Orfèvres qui se trompent. Il y a ouverture à la cassation toutes les fois qu'il y a contravention à la loy, ce qui est fondé sur ce que les Juges Supérieurs ne sont dépositaires du pouvoir souverain que pour faire exécuter la loy ; en sorte que toutes les fois qu'au lieu de l'exécuter, ils y contreviennent, ils agissent directement contre l'objet de leur pouvoir &amp; attentent à l'autorité du Roy, l'autorité de la loy &amp; celle du Souverain étant la même.</p>
<p>Nulle distinction à cet égard entre les Arrêts rendus sur Requête Civile &amp; les autres, parce que dans toutes les matieres, la loy commande également, &amp; les Juges sont tenus de s'y conformer ; sinon, quelle seroit la fin des Ordonnances que nos Roys ont faites pour régler la forme des Jugemens dans les matieres de Requête Civile ? Il est évident qu'elles seroient illusoires si les Juges étoient les maîtres de ne s'y point conformer.</p>
<p>Nulle distinction encore à faire entre les Arrêts où la Requête Civile est entérinée, &amp; celuy où les demandeurs succombent, parce que les Ordonnances astraignent les Juges dans tous les cas également. Lorsqu'elles deffendent de cumuler le rescindant avec le rescisoire, elles ne distinguent point le cas où la Requête Civile a été rejettée d'avec celui où elle a été admise. Ces deffenses sont générales &amp; indéfinies, &amp; il est de principe que l'on ne doit faire aucun distinction où la loy ne distingue point : <hi rend="italic">generalia generaliter accipienda sunt. Ubi lex non distinguit, nec nos distinguere debemus.</hi></p>
<p><pb n="19"/> Les Merciers &amp; Orfèvres insistent &amp; supposent encore que <hi rend="italic">ce n'est point cumuler le rescindant &amp; le rescisoire, ni par conséquent donner aucune ouverture de cassation que d'ordonner l'exécution définitive du rescisoire en déboutant le demandeur du rescindant.</hi></p>
<p>La proposition est évidemment fausse ; car comment imaginer que l'on n'a point prononcé en même tems sur le rescindant &amp; sur le rescisoire lorsqu'on a ordonné l'exécution deffinitive du rescisoire en déboutant le rescindant ? Quand néantmoins on voudroit passer la proposition aux Merciers &amp; Orfèvres, l'Arrêt de 1740 n'en seroit pas moins dans le cas de la cassation, parce qu'il n'a pas simplement ordonné l'exécution de l'Arrêt de 1631 en déboutant de la Requête Civile impétrée dans cet Arrest, il a encore jugé au fond plusieurs chefs nouveaux sur lesquels il n'avoit point été statué par l'Arrest de 1631.</p>
<p>Mais inutile d'entrer là dessus dans une plus longue discussion, parce qu'encore une fois ce n'est point une cassation que les Supplians demandent. Ce sont des Citoyens malheureux dont l'état est renversé, qui se voyent ruinés, eux, leurs femmes &amp; leurs enfans, qui, après avoir exercé toute leur vie un art honorable qui les rendoit utiles à la patrie, se voyent par la dégradation de cet art dans l'impossibilité de le continuer &amp; de vivre à Paris, qui viennent exposer leurs peines &amp; leurs malheurs au Roy, au pere de la Patrie, dont la puissance égale à la justice peut seule rétablir les choses dans l'ordre convenable.</p>
<p>Mais n'est-ce pas renverser toutes les loix &amp; toutes les Ordonnances du Royaume que de mépriser l'autorité de la chose jugée, &amp; d'ordonner le contraire de ce qui a été décidé par Arrest contradictoire ?</p>
<p>Cette objection n'a qu'une vaine apparence. Le Souverain, en qui réside la plenitude de la puissance, peut changer les loix mêmes &amp; en établir de nouvelles, contraires aux anciennes, quand le bien de l'état, qui est l'objet immuable de ses soins, lui paroît le demander. Des Arrests ont-ils plus de force que les loix ? Si V.M. peut déroger à la loy dans des vuës de bien public, pourquoi dans les mêmes vuës ne pourroit-elle pas déroger à des Arrests ?</p>
<p>V.M. a bien fait connoître qu'elle étoit touchée des raisons des Supplians, en ordonnant le soit communiqué de leur Requeste par Arrest du 15 Août 1741. C'est avoir préjugé que si les choses sont telles qu'elles sont exposées dans la Requête, il est juste d'accorder aux Supplians ce qu'ils demandent.</p>
<p>Les Merciers &amp; Orfèvres crient à l'obreption &amp; à la subreption. Ce sont des grands mots dont ils ne connoissent pas apparemment le sens &amp; l'énergie. L'obreption est la supposition d'un fait contraire à la vérité ; la subreption est la réticence frauduleuse de quelque circonstance décisive. Y a-t-il quelque fait de conséquence ou supposé, ou dissimulé, dans la Requeste des Supplians ? Les Orfèvres n'en allèguent point, &amp; on les défie d'en citer aucun.</p>
<p>La plus exacte vérité regne dans les représentations des Supplians. Ils n'ont point caché que depuis cent ans &amp; plus, on avoit entassé procédures sur procédures, plus mauvaises les unes que les autres, &amp; que l'on avoit donné dans mille écarts qui avoient toujours éloigné les Parties de leur but ; ils ont repris le procès dès son origine, ils l'ont <pb n="20"/> suivi dans tous ses progrès, &amp; ils l'ont conduit jusqu'à sa fin. Ils ont eu surtout l'attention de n'omettre aucune des circonstances qui pouvoient faire contre eux. Ces trois Arrests, que les Merciers &amp; Orfèvres regardent comme leurs Palladium, ne sont-ils pas rapportés avec toutes leurs circonstances dans la Requête des Supplians ? Les Supplians n'ont point dissimulé qu'ils ont été condamnés en 1631 à la Chambre de l'Edit. Ils n'ont point supprimé l'Arrest du Conseil de 1673 par lequel, sans s'arrêter à leur Requeste en cassation, S.M. a ordonné que l'Arrest de 1631 seroit ordonné, <hi rend="italic">sauf à eux à poursuivre le Jugement de la Requête Civile qu'ils avoient obtenuë contre icelui</hi>. Enfin ils ont rapporté dans toute son étenduë le dernier Arrest du Parlement du 9 Février 1740 par lequel ils ont été déboutés de leur Requeste Civile contre l'Arrest de 1631, avec défenses à eux d'exposer &amp; de vendre aucunes Pierreries montées &amp; mises en œuvre, d'avoir aucuns étalages peints d'ouvrages de Pierreries montées, de prendre la qualité de Marchands Joyailliers &amp; de donner à leurs Jurés celle de Gardes, etc.</p>
<p>Il faut bien que V.M. n'ait pas considéré ces Arrêts comme des fins de non recevoir qui pussent arrêter l'effet de sa justice, sinon il y auroit eu un néant sur la Requête des Supplians.</p>
<p>Hé ! Que faut-il que la réponse de leurs adversaires pour établir la vérité &amp; la justice de leurs représentations ? Elles ont allumé la bile des Orfèvres &amp; des Merciers. C'est souvent l'effet que produisent les vérités trop pressantes ; <hi rend="italic">veritas odium parit</hi>. C'est aussi tout ce que l'on trouve dans la Requeste des Merciers &amp; Orfèvres.</p>
<p>Dans le vray, V.M., en adjugeant aux Supplians leurs demandes, n'otera rien ni aux Orfèvres, ni aux Merciers de leurs véritables droits. Ce ne seroit point une grace que V.M. fera aux Supplians contre l'autorité des Ordonnances ; elle ne fera que rétablir les choses dans l'ordre naturel dont le Parlement les a dérangées, elle rendra à chacun ce qui lui appartient, suivant les anciens Statuts, Jugemens &amp; Ordonnances ; enfin elle assurera le succès d'un art important, dont la chute seroit infaillible en France si ceux qui sont seuls en état de l'exercer demeuroient dans l'abjection où les Merciers &amp; Orfèvres voudroient les réduire.</p>
<p>A ces causes, Sire, plaise à Vostre Majesté donner acte aux Supplians de ce que, pour réponse à la Requête que les Maîtres &amp; Gardes des Corps de l'Orfèvrerie &amp; de la Mercerie, &amp; les quatre autres Corps des Marchands intervenans leur ont fait signifier le 17 janvier dernier, ils employent le contenu en la présente Requête, ensemble ce qu'ils ont ci-devant écrit &amp; produit, ce faisant, sans avoir égard aux fins &amp; conclusions desdits Orfèvres, Merciers &amp; autres Corps de Marchands, adjuger aux Supplians leurs conclusions avec dépens, &amp; les Supplians continueront leurs prieres pour la santé &amp; prospérité de Vostre Majesté.</p>
<p>M<hi rend="sup">e</hi> Plastrier, Avocat.</p>
<p>A Paris, chez D'Houry pere, seul Imprimeur-Libraire de Monseigneur le Duc d'Orleans, &amp; D'Houry fils, rue Saint-Severin, 1742.</p>
</div>
</body>
</text>
</TEI>